@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
 h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 a, abbr, acronym, address, big, cite, code,
 del, dfn, em, font, img, ins, kbd, q, s, samp,
 small, strike, strong, sub, sup, tt, var,
 b, u, i, center,
 dl, dt, dd, ol, ul, li,
 fieldset, form, label, legend,
 table, caption, tbody, tfoot, thead, tr, th, td,head {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
 }
 body {
  line-height: 1;
 }
 ol, ul {
list-style: none;
 }


 
 blockquote, q {
  quotes: none;
 }

 /* remember to define focus styles! */
 :focus {
  outline: 1;
 }

 /* remember to highlight inserts somehow! */
 ins {
  text-decoration: none;
 }
 del {
  text-decoration: line-through;
 }

/*  tables still need 'cellspacing="0"' in the markup */
 table {
  border-collapse: collapse;
  border-spacing: 0;
 }
 /*
 reset end
 */

/*  colour palette: sand #e7dfd5; olive #636532; blue #455aa7; dark blue  #004182; redwood #8C1717; pale grey #f1f1f1; puce #a3a028; lavender #d1d3d8; charcoal #4e4644; grey #666666; light grey #CCCCCC; red #CD0000; */


/*font properties*/
font {font-size: 12px;}


h1 {
font-size:120%;
font-weight:300;
color:#636532;
padding-bottom:5px;
padding-left: 5px;
}

.nudge {
padding-left:5px;
}

h2 {
font-size:110%;
color:#636532;
font-weight:200;
padding:6px 0 5px 5px;
}

h3 {
font-size:100%;
color:#455aa7;
font-weight:bold;
line-height:1.1em;
}

h4 {
font-size:75%;
color:#666666;
font-stretch:extra-condensed;
font-weight:normal;
line-height:1.4em;
}
h4.contentHeader {
margin-top: 20px;
font-size:14px;
color:#666666;
font-stretch:extra-condensed;
font-weight:bold;
line-height:1.4em;
}
h5 {
font-size:100%;
color:#4e4644;
font-weight:bold;
line-height:1.3em;
}
h5 a, h5 a:link, h5 a:visited {font-size:100%;
color:#4e4644;
font-weight:bold;
line-height:1.3em;
text-decoration: none;}
h5 a:hover {color:#a3a028;}

h6 {
font-size:80%;
color:#666666;
font-stretch:extra-condensed;
font-weight:normal;
line-height:1.4em;
}
.floatLeft {float: left;}
.floatRight {float: right;}
.clear {clear: both;}
.binding {
color:#666666;
}
h2#productDetails-ISBN {
display: inline; 
font-size: 0.92em !important;
line-height: 1.3em !important;
color: #3e0000 !important;
}
p {
font-size:12px;
color:#666666;
font-stretch:extra-condensed;
font-weight:normal;
line-height:1.4em;
padding:3px 3px 0px 5px;
}
.bold {font-weight: bold;}
.text2 {
font-size:100%;
color:#666666;
font-weight:normal;
line-height:1.2em;
}

.price1 {
font-size:100%;
color:#636532;
font-weight:normal;
padding-bottom:5px;
padding-top:5px;
}

.price2 {
font-size:100%;
color:#a3a028;
font-weight:normal;
}

.price3 {
color:#636532;
font-weight:normal;
}

.saleprice {
color:#CD0000;
}

.supp_info {
color:#AAAAAA;
font-size:80%;
}

.titles {
font-size:100%;
color:#636532;
font-weight:300;
line-height:1.4em;
}

.subtitle {
color:#455aa7;
}

#errorContainer span {font-weight: bold; margin: 10px 0;}
.unuglyErrorMsg { color: red; margin-left: 10px; }
#txtQuery {color: #000; font-size: 14px; padding: 2px 2px 0 4px;}
.errormsg {
color:#CD0000;
font-style:italic;
}

.errorDiv {background: #f5f1ed; border: 1px solid #CFB79B; padding: 10px; margin: 10px 0 30px 0;}
.errorDiv span {font-size: 17px; font-weight: bold; color: #636532;}
.errorDiv ul {margin: 10px 0 0 30px; list-style-position: inside;}
.errorDiv ul li {text-indent: 0px; padding: 3px 4px; font-size: 12px; list-style: disc; font-weight: bold; color: red;}

a:link {
        color:#004182;
	text-decoration: none;
}

a:visited {
        color:#004182;
	text-decoration: none;
}

a:hover {
        color:#a3a028;
	text-decoration: underline;
}

a:active {
        color:#004182;
	text-decoration: none;
}


a.redwood:link {
        color:#8C1717;
	text-decoration: none;
}

a.redwood:visited {
        color:#8C1717;
	text-decoration: none;
}

a.redwood:hover {
        color:#a3a028;
	text-decoration: underline;
}

a.redwood:active {
        color:#8C1717;
	text-decoration: underline;
}


a.basket:link {
        color:#455aa7;
	text-decoration: none;
}

a.basket:visited {
        color:#8C1717;
	text-decoration: none;
}

a.basket:hover {
        color:#FFFFFF;
	text-decoration: none;
}

a.basket:active {
        color:#8C1717;
	text-decoration: none;
}

a.nav:link {
        color:#dad3bb;
	text-decoration: none;
}

a.nav:visited {
        color:#dad3bb;
	text-decoration: none;
}

a.nav:hover {
        color:#FFFFFF;
	text-decoration: none;
}

a.nav:active {
        color:#dad3bb;
	text-decoration: none;
}


/*end of font properties*/


body {
	background-color:#e7dfd5;
	background-image: url(/images/bg-linen.jpg);
	background-repeat: repeat;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

/*needed for DIV floats alignment*/

.clear {
clear:both;
}

/*needed for IE7 Flash display*/

object {
outline:none;
}

/*main wrapper of page is container*/

#container {
margin:auto;
width:1002px;
background-color:#FFFFFF;
border-left:#666666 1px solid;
border-bottom:#666666 1px solid;
border-right:#666666 1px solid;
}

/*inside wrapper for content*/

#container2 {
position:relative;
margin:auto;
width:1000px;
background-color:#FFFFFF;
}

/*top banner graphic styles*/

#topheader {
position:relative;
width:1000px;
height:150px;
background-image:url(/images/header-banner/header.jpg);
background-repeat: no-repeat;
border:0px;
}

#logobox {
float:left;
width:200px;
height:113px;
margin-left:15px;
margin-top:12px;
}

/*navigation bar styles*/

#nav_bar {
position:absolute;
top:125px;
width:1000px;
height:25px;
/*background-image:url(/images/header-navbar.png);
background-repeat: repeat-x;*/
border:0px;
}

.nav_links {
float:left;
width:170px;
height:18px;
font-size:90%;
color:#636532;
font-weight:normal;
text-align:center;
border:0px;
padding-top:7px;
}

#search-box{
float: left;
border: 1px solid #636532;
margin: 6px 0px 0px 5px;
height: 21px;
padding:0px;
width: 281px;
background: #FFFFFF;
}
#promo-box{
float: left;
border: 1px solid #636532;
margin: 6px 0px 0px 5px;
height: 21px;
padding:0px;
width: 200px;
background: #FFFFFF;
}
#promotionCodeField {color: #000; font-size: 14px; padding: 2px 2px 0 4px;}

input.search-field-promo{
float: left;
border: 0;
margin:0px;
font-family:tahoma;
font-size: 12px;
color:#666666;
padding: 5px 0px 0px 5px;
height:17px;
width: 150px;
}

form{margin:0;padding:0}

input.search-field{
float: left;
border: 0;
margin:0px;
font-family:tahoma;
font-size: 12px;
color:#666666;
padding: 5px 0px 0px 5px;
height:17px;
width: 250px;
}

input.search-go { /*search icon */
float:right;
border:0;
margin:0;
padding:0;
height: 21px;
width: 25px;
background: url(/images/search-icon.png) no-repeat top left;
cursor: pointer;
}

input.search-go:hover{ /* search icon hover Does Not work in ie6 */
background:url(/images/search-icon.png) no-repeat bottom left;
}

input.search-cats{
float: left;
border: 1px solid #d1d3d8;
margin: 2px 0px 8px 5px;
font-family:tahoma;
font-size: 11px;
color:#666666;
padding: 2px 0px 0px 2px;
height:15px;
background: #FFFFFF;
width: 178px;
}


.searchbox_label {
float:left;
font-size:85%;
font-family:Helvetica, Verdana, Arial, sans-serif;
color:#8C1717;
margin: 16px 10px 0px 10px;
}

#advanced_search {
float:left;
width:100px;
height:40px;
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:75%;
color:#455aa7;
font-weight:normal;
margin: 12px 0px 0px 8px;
padding:0px;
border:0px solid #CCCCCC;
}

#header_tips {
float:left;
width:100px;
height:40px;
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:75%;
font-weight:normal;
margin: 12px 0px 0px 8px;
padding:0px;
border:0px solid #CCCCCC;
}

.box_area {
height:82%;
font-size:85%;
font-family:Helvetica, Verdana, Arial, sans-serif;
vertical-align:middle;
}

#timber-border {
float:left;
width:1000px;
height:4px;
background-color:#FFFFFF;
background-image: url(/images/content_rbox_bg.gif);
background-repeat: repeat-x;
padding:0px;
border:0px solid #CCCCCC;
}

#bar_below_flash {
float:left;
width:1000px;
height:36px;
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:85%;
color:#455aa7;
font-weight:normal;
background-color:#FFFFFF;
background-image: url(/images/bar-bg.gif);
background-repeat: repeat-x;
padding:0px;
border:0px solid #CCCCCC;
}

#register {
float:right;
width:60px;
height:18px;
text-align:right;
margin:8px 1px 0px 0px;
padding:0px;
border:0px solid #CCCCCC;
background: url(/images/register2.png) no-repeat top left;
background-repeat: no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
}

#register:hover{ /* hover does not work in ie6 */
background:url(/images/register2.png) no-repeat bottom left;
}

#login {
float:right;
width:60px;
height:18px;
text-align:right;
margin:8px 1px 0px 0px;
padding:0px;
border:0px solid #CCCCCC;
background: url(/images/login2.png) no-repeat top left;
background-repeat: no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
}

#login:hover{ /* hover does not work in ie6 */
background:url(/images/login2.png) no-repeat bottom left;
}

#checkout-nav {
float:right;
width:60px;
height:18px;
text-align:right;
margin:8px 8px 0px 0px;
padding:0px;
border:0px solid #CCCCCC;
background: url(/images/checkout2.png) no-repeat top left;
background-repeat: no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
}

#checkout-nav:hover{ /* hover does not work in ie6 */
background:url(/images/checkout2.png) no-repeat bottom left;
}

#logout {
float:right;
width:60px;
height:18px;
text-align:right;
margin:8px 1px 0px 0px;
padding:0px;
border:0px solid #CCCCCC;
background: url(/images/logout2.png) no-repeat top left;
background-repeat: no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
}

#logout:hover{ /* hover does not work in ie6 */
background:url(/images/logout2.png) no-repeat bottom left;
}


#orderHistory {
float:right;
width:60px;
height:18px;
text-align:right;
margin:8px 1px 0px 0px;
padding:0px;
border:0px solid #CCCCCC;
background: url(/images/order-history2.gif) no-repeat top left;
background-repeat: no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
}

#orderHistory:hover{ /* hover does not work in ie6 */
background:url(/images/order-history2.gif) no-repeat bottom left;
}


#wishlist {
float:right;
width:60px;
height:18px;
text-align:left;
margin:8px 1px 0px 0px;
padding:0px;
border:0px solid #CCCCCC;
background: url(/images/wishlist2.gif) no-repeat top left;
background-repeat: no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
}

#wishlist:hover{ /* hover does not work in ie6 */
background:url(/images/wishlist2.gif) no-repeat bottom left;
}


#account {
float:right;
width:60px;
height:18px;
text-align:right;
margin:8px 1px 0px 0px;
padding:0px;
border:0px solid #CCCCCC;
background: url(/images/account2.png) no-repeat top left;
background-repeat: no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
}

#account:hover{ /* hover does not work in ie6 */
background:url(/images/account2.png) no-repeat bottom left;
}

#account-msg {
float:right;
width:170px;
height:16px;
text-align:right;
margin:5px 8px 0px 0px;
padding:5px 3px 3px 3px;
border:0px solid #CCCCCC;
}

#adv-search {
width:130px;
height:24px;
background: url(/images/search.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

#adv-search:hover{ /* hover does not work in ie6 */
background:url(/images/search.png) no-repeat bottom left;
}


.productTitle{color:#253695;}

.wishlistOrderHistoryHeadings a{font-weight:bold; font-size:12px; color:#253695;}

/*end of navigation bar styles*/


/*left categories menu boxes*/

#left_wrapper {
float:left;
width:190px;
background-color:#FFFFFF;
padding:10px 0px 0px 0px;
margin:0px;
/*background-image: url(/images/leftbg.gif);
background-repeat: repeat-y;
background-position: right;*/
}

#left_wrapper2 {
float:left;
width:230px;
background-color:#FFFFFF;
padding:10px 0px 0px 0px;
margin:0px;
border-right:0px solid #e7dfd5;
overflow:visible;
/*background-image: url(/images/leftbg.gif);
background-repeat: repeat-y;
background-position: right;*/
}

#left_wrapper3 {
float:left;
width:190px;
background-color:#FFFFFF;
padding:10px 0px 0px 0px;
margin:0px;
border-right:0px solid #e7dfd5;
/*background-image: url(/images/leftbg.gif);
background-repeat: repeat-y;
background-position: right;*/
}

* html #left_wrapper3 {
display: inline;
overflow-x: auto;
overflow-y: hidden;
width: expression(document.body.offsetWidth - 1000);
}

#left_categories {
float:left;
width:190px;
}

#bloglines {
float:left;
width:170px;
background-color:#FFFFFF;
padding:0px;
background-repeat: no-repeat;
background-position:top;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#bloglines p {
line-height:1.2em;
padding-top:3px;
padding-bottom:3px;
border-bottom:1px solid #DDDDDD;
}


/*content wrapper cell*/

#centre_wrapper {
float:left;
width:800px;
background-color:#FFFFFF;
padding:0px 0px 0px 10px;
background-image: url(/images/leftbg.gif);
background-repeat: repeat-y;
background-position: left;
}

#widecontent_wrapper {
float:left;
width:750px;
min-height:650px;
background-color:#FFFFFF;
padding:15px 0px 10px 15px;
background-image: url(/images/leftbg.gif);
background-repeat: repeat-y;
background-position: left;
}

#widecontent_wrapper_2 {
float:left;
width:785px;
min-height:650px;
background-color:#FFFFFF;
padding:15px 0px 10px 15px;
background-image: url(/images/leftbg.gif);
background-repeat: repeat-y;
background-position: left;
}


* html #widecontent_wrapper {
display: inline;
overflow-x: auto;
overflow-y: hidden;
}

/*flash nest box*/
#home_flash {
float:right;
width:1000px;
height:250px;
background-color:#FFFFFF;
background-image:url(/images/shelf_1000x250.jpg);
}

/*content centre cells*/
#content_centre {
float:left;
width:600px;
background-color:#FFFFFF;
padding:15px 0px 10px 0px;
margin:0px 0px 10px 5px;
}

#content_centre_general {
float:left;
width:575px;
background-color:#FFFFFF;
padding:15px 0px 10px 0px;
margin:0px 15px 10px 15px;
}
#content_centre_general ul {
list-style-type: square;
list-style-image: url(/images/bgBullet.gif);
text-indent: 0px;
list-style-position: outside;
margin: 5px 10px 5px 20px;
}

#content_centre_general ul li {
color: #666;
padding: 3px 0 3px 5px;
font-size: 12px;
line-height: 16px;
}
#content_centre_general table td {
font-size: 12px; color: #666;
}
.headingBox {
float:left;
width:580px;
padding-left:15px;

}

.home_product_centre {
float:left;
width:600px;
padding:0px 0px 5px 0px;
background-color:#FFFFFF;
/*background-image:url(/images/content_rbox_bg.png);
background-repeat: repeat-x;
background-position:top;*/
}

.product_showcase {
float:left;
width:290px;
height:200px;
background-color:#FFFFFF;
margin:5px 0px 0px 5px;
border:1px solid #e7dfd5;
overflow:auto;
}

.product_holder_small {
float:left;
border:0px solid #cccccc;
margin:5px;
height:120px;
}

.minibox_landscape {
width: 100px;
height : auto;
}

.minibox_portrait {
width: 85px;
height: auto;
}

.cat_landscape {
width: 150px;
height: auto;
}

.cat_portrait {
width: auto;
height: 150px;
}

/*--increase from 200 to 300 --*/
.detail_landscape {
max-width: 300px;
height: auto;
width: auto;
}

/*--increase from 130 to 300 --*/
.detail_portrait {
max-width: 300px;
height: auto;
width: auto;
}


.Booktitle_Info {
float:left;
width:157px;
height:135px;
margin-top:5px;
margin-left:2px;
background-color:#FFFFFF;
padding:0px;
}

.bookblurb {
float:left;
margin:0px 10px 0px 10px;
font-size:75%;
color:#666666;
font-stretch:extra-condensed;
font-weight:200;
line-height:1.4em;
}

#checkout {
padding-left:7px;
}

/*end of content centre cell*/


/*START OF CATEGORY STYLES*/

#Category_title {
float:left;
width:750px;
background-color:#FFFFFF;
padding:10px;
}

.Category_item {
float:left;
width:770px;
background-color:#FFFFFF;
border-top:1px solid #636532;
padding:10px;
}

.Category_item2 {
float:left;
width:705px;
background-color:#FFFFFF;
border-top:1px solid #636532;
padding:10px;
margin-left:10px;
//height: 160px;
}


.category tr {
width:385px;
padding:5px;
text-align:left;
border:#e7dfd5 0px solid;
}

.category td {
width:365px;
padding:5px 5px 5px 15px;
text-align:left;
border-bottom:#e7dfd5 1px solid;
background-image:url(/images/bullet1.gif);
background-repeat: no-repeat;
background-position:left;

}

.thumb_holder {
float:left;
padding:0px;
background-color:#FFFFFF;
border:#e7dfd5 0px solid;
}

.thumb_holder_detail {
float:left;
padding:0px;
height:200px;
background-color:#e7dfd5;
border:#e7dfd5 0px solid;
}

/*-- decrease from 315 to 250--*/
.description_detail {
float:left;
width:250px;
margin-left:10px;
padding:10px 0px 0px 10px;
//height:190px;
background-color:#FFFFFF;
line-height:1.4em;
border-left:#e7dfd5 1px solid;
}

.description_cat {
float:left;
width:330px;
margin-left:10px;
padding:5px 0px 0px 10px;
//height:145px;
background-color:#FFFFFF;
line-height:1.4em;
border-left:#e7dfd5 1px solid;
}

/*-- downsize padding and width & remove background color --*/
.item_option_detail {
float:right;
background-image: url(/images/item_optionbg.jpg);
background-repeat: no-repeat;
width:180px;
height:170px;
text-align:center;
padding:5px 5px 23px 5px;
/*background-color:#e7dfd5;*/
border:0px;
background-size: 100% 100%;
}

.item_option_cat {
float:right;
background-image: url(/images/item_option_catbg.jpg);
background-repeat: no-repeat;
width:180px;
height:130px;
text-align:center;
padding:0px 10px 20px 10px;
background-color:#e7dfd5;
border:0px;
}

.category tr {
padding:5px;
text-align:left;
}

td {
padding:5px;
text-align:left;
}

tr {
padding:5px;
text-align:left;
}

.add-basket {
width:130px;
height:24px;
background: url(/images/Add-Basket.png) no-repeat top left;
background-repeat: no-repeat;
font-size:100%;
font-weight:normal;
text-align:center;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
margin-left: auto ;
margin-right: auto ;
border:0px;
}

.add-basket:hover{ /* hover does not work in ie6 */
background:url(/images/Add-Basket.png) no-repeat bottom left;
}

.add-wishlist {
width:130px;
height:24px;
background: url(/images/Add-Wishlist.png) no-repeat top left;
background-repeat: no-repeat;
font-size:100%;
font-weight:normal;
text-align:center;
padding:10px 0px 0px 0px;
margin-top:7px;
margin-bottom:5px;
margin-left: auto ;
margin-right: auto ;
border:0px;
}

.add-wishlist:hover{ /* hover does not work in ie6 */
background:url(/images/Add-Wishlist.png) no-repeat bottom left;
}

.button-container {
float:right;
margin: 0px;
background-color:#FFFFFF;
}

.button-sm-preview {
float:right;
width:88px;
height:26px;
padding:0px;
margin-top:6px;
border:0px;
}

//.button-sm-preview:hover{ /* hover does not work in ie6 */
//background:url(/images/button-preview.png) no-repeat bottom left;
//}

.button-sm-print {
float:right;
width:78px;
height:26px;
background: url(/images/button-print.png) no-repeat top left;
background-repeat: no-repeat;
padding:0px;
margin-top:6px;
border:0px;
}

.button-sm-print:hover{ /* hover does not work in ie6 */
background:url(/images/button-print.png) no-repeat bottom left;
}

.button-sm-email {
float:right;
width:78px;
height:26px;
background: url(/images/button-email.png) no-repeat top left;
background-repeat: no-repeat;
padding:0px;
margin-top:6px;
border:0px;
}

.button-sm-email:hover{ /* hover does not work in ie6 */
background:url(/images/button-email.png) no-repeat bottom left;
}


/*END OF CATEGORY STYLES*/


/*START OF PAGINATION STYLES*/

.pag_cell {
float:left;
width:350px;
background-color:#FFF;
padding:10px;
font-size:11px;
color: #000;
font-weight: bold;
}
.pag_cell a {
font-size:11px;
margin: 0 4px;
font-weight: normal;
}

ul{border:0; margin:0; padding:0;}

.pagination-clean li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
display:inline;
}

.pagination-clean li, #pagination-clean a{
border:solid 1px #e7dfd5
margin-right:2px;
}

.pagination-clean .previous-off,
.pagination-clean .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}

.pagination-clean .next a,
.pagination-clean .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
display:block;
}

.pagination-clean .active{
color:#4e4644;
font-weight:bold;
display:block;
float:left;
padding:3px 6px;
}

.pagination-clean a:link,
.pagination-clean a:visited {
color:#455aa7;
display:inline;
float:left;
padding:3px 6px;
text-decoration:none;
}

.pagination-clean a:hover{
text-decoration:none;
}

/*END OF PAGINATION STYLES*/

/*Sort Dropdown box Cell*/

.sort_dropdown {
float:left;
width:300px;
padding:0px;
text-align:left;
font-size:75%;
color:#666666;
font-stretch:extra-condensed;
font-weight:200;
line-height:1.4em;
}

.narrow_dropdown {
float:left;
width:730px;
height:40px;
margin-left:10px;
padding:10px 10px 10px 20px;
text-align:left;
font-size:75%;
color:#666666;
font-stretch:extra-condensed;
font-weight:200;
line-height:1.4em;
background-color:#FFFFFF;
background-image:url(/images/narrowsearch.gif);
background-repeat: no-repeat;
}


/*start of content right cells*/

#content_right {
float:right;
width:190px;
padding-top:10px;
}

.box_right {
float:left;
width:170px;
padding:10px 5px 10px 5px;
/*background-image:url(/images/180bg.gif);
background-repeat: no-repeat;
background-position:top;*/
text-align:center;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

.AD180X150 {
float:left;
width:180px;
height:150px;
padding:0px;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#booktagger {
float:left;
width:180px;
height:150px;
padding:0px;
background: url(/images/booktagger.png) no-repeat top left;
background-repeat: no-repeat;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#booktagger:hover{ /* hover does not work in ie6 */
background:url(/images/booktagger.png) no-repeat bottom left;
}

.AD180X60 {
float:left;
width:180px;
height:60px;
padding:0px;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#welcome-back {
float:left;
margin-left:8px;
width:170px;
height:50px;
padding:5px;
background-color:#ffffff;
border:1px solid #d1d3d8;
}


#subscribe_RSS {
float:left;
width:180px;
height:60px;
padding:0px;
background: url(/images/subscribeRSS.png) no-repeat top left;
background-repeat: no-repeat;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#subscribe_RSS:hover{ /* hover does not work in ie6 */
background:url(/images/subscribeRSS.png) no-repeat bottom left;
}

#galaxylink {
float:left;
width:180px;
height:60px;
padding:0px;
background: url(/images/galaxy.png) no-repeat top left;
background-repeat: no-repeat;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#galaxylink:hover{ /* hover does not work in ie6 */
background:url(/images/galaxy.png) no-repeat bottom left;
}

#languagelink {
float:left;
width:180px;
height:60px;
padding:0px;
background: url(/images/language.png) no-repeat top left;
background-repeat: no-repeat;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#languagelink:hover{ /* hover does not work in ie6 */
background:url(/images/language.png) no-repeat bottom left;
}

#abbeyslink {
float:left;
width:180px;
height:60px;
padding:0px;
background: url(../images/abbeys.png) no-repeat top left;
background-repeat: no-repeat;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#abbeyslink:hover{ /* hover does not work in ie6 */
background:url(../images/abbeys.png) no-repeat bottom left;
}

#subscribe_newsletter {
float:left;
width:180px;
height:60px;
padding:0px;
background: url(/images/subscribeNewsletters.png) no-repeat top left;
background-repeat: no-repeat;
background-color:#f1f1f1;
border:1px solid #d1d3d8;
}

#subscribe_newsletter:hover{ /* hover does not work in ie6 */
background:url(/images/subscribeNewsletters.png) no-repeat bottom left;
}


.AD160X600 {
float:left;
width:180px;
height:600px;
padding:0px;
margin-bottom:10px;
background-color:#999999;
border:1px solid #d1d3d8;
text-align: center;
}

.rightColumnContentBlock {width:180px; text-align: center; padding:0px; margin-bottom:10px; background-color:#999999; border:1px solid #d1d3d8;}

/*end of content right cells*/


/*MENU LEFT CATEGORIES*/

/*NORMAL*/

.arrowlistmenu{
width: 190px; /*width of menu*/
}

.arrowlistmenu .headerbar{
font-size:110%;
font-weight:normal;
color:#636532;
margin-bottom: 5px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color:#a3a028;
display: block;
padding: 2px 0;
padding-left: 10px; /*link text is indented 19px*/
text-decoration: none;
font-size:80%;
border-bottom: 1px solid #e7dfd5;
}

.arrowlistmenu ul li a:visited{
color:#a3a028;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color:#455aa7;
background-color: #e7dfd5;
}

/*WIDE*/

.arrowlistmenu2{
width: 230px; /*width of menu*/
}

.headerBar{
font-size:90%;
font-weight:normal;
color:#636532;
border-bottom: 0px solid #636532;
margin-bottom: 4px; /*bottom spacing between header and rest of content*/
padding: 4px 0 0px 10px; /*header text is indented 10px*/
}
.nudge10 {padding:3px 3px 3px 10px;}

.narrowsearch{
font-size:90%;
font-weight:bold;
color:#636532;
border-bottom: 1px solid #d1d3d8;
background-color: #FFFFFF;
padding: 4px 0px 4px 10px; /*header text is indented 10px*/
width: 180px;
}


.arrowlistmenu2 ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
width:197px;
}

.arrowlistmenu2 ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu2 ul li a{
color:#a3a028;
display: block;
padding: 2px 0;
padding-left: 10px; /*link text is indented 19px*/
text-decoration: none;
font-size:80%;
border-bottom: 1px solid #e7dfd5;
}

.arrowlistmenu2 ul li a:visited{
color:#a3a028;
}

.arrowlistmenu2 ul li a:hover{ /*hover state CSS*/
color:#455aa7;
background-color: #e7dfd5;
}



/*END OF MENU LEFT CATEGORIES*/






/*Footer style*/

#footer {
float:left;
width:980px;
height:60px;
padding:20px 10px 10px 10px;
/*border-top:1px solid #615E3F;*/
background-color: #d1d3d8;
background-image:url(/images/content_rbox_bg3.gif);
background-repeat: repeat-x;
background-position:top;
text-align:center;
font-size:70%;
line-height:1.2em;
}

/*End of Footer style*/



/* Breadcrumb style*/

#breadcrumb_holder {
float:left;
width:510px;
padding:10px 10px 10px 0px;
background-color: #FFFFFF;
overflow:visible;
}

.breadcrumb{
font: normal 13px Helvetica, Verdana, sans-serif;
color: #a3a028;
}

.breadcrumb a{
background: transparent url(/images/breadcrumb.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
color: #636532;
}

.breadcrumb a:visited, .breadcrumb a:active{
color: #636532;
}

.breadcrumb a:hover{
text-decoration: underline;
}


/* End Breadcrumb style*/


/* Checkout Table styles*/

.checkout {
width:760px;
padding:5px;
border-collapse: collapse;
border:0px solid #d1d3d8;
}

.checkout td {
border:0px solid #d1d3d8;
background-color: #ffffff;
}

.checkout .text-right {
text-align:right;
}

.checkout .text-centre {
text-align:center;
}

.checkout .clearbg {
background-color:#FFFFFF;
/*border:0px;*/
}

.checkout .prod-desc {
width:400px;
}

.checkout th {
padding:5px;
border:1px solid #d1d3d8;
background-color: #f1f1f1;
text-align:left;
}

.continue-checkout {
width:130px;
height:24px;
background: url(/images/continue.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.continue-checkout:hover{ /* hover does not work in ie6 */
background:url(/images/continue.png) no-repeat bottom left;
}

/* Submit buttons */
.btnContinue {
cursor: pointer;
width:130px;
height:34px;
background: url(/images/continue.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.btnContinue:hover {
background:url(/images/continue.png) no-repeat bottom left;
}

.btnConfirm {
cursor: pointer;
width:130px;
height:34px;
background: url(/images/confirm.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.btnConfirm:hover {
background:url(/images/confirm.png) no-repeat bottom left;
}

.btnPrint {
cursor: pointer;
width:130px;
height:34px;
background: url(/images/print.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.btnPrint:hover {
background:url(/images/print.png) no-repeat bottom left;
}

.send-order {
width:130px;
height:24px;
background: url(/images/confirm.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.send-order:hover{ /* hover does not work in ie6 */
background:url(/images/confirm.png) no-repeat bottom left;
}

.print-order {
width:130px;
height:24px;
background: url(/images/print.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.print-order:hover{ /* hover does not work in ie6 */
background:url(/images/print.png) no-repeat bottom left;
}

.register-keep {
width:232px;
height:24px;
background: url(/images/register-keep.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.register-keep:hover{ /* hover does not work in ie6 */
background:url(/images/register-keep.png) no-repeat bottom left;
}

.buy-noreg {
width:232px;
height:24px;
background: url(/images/buy-noreg.png) no-repeat top left;
background-repeat: no-repeat;
padding:10px 0px 0px 0px;
margin-top:5px;
margin-bottom:5px;
border:0px;
}

.buy-noreg:hover{ /* hover does not work in ie6 */
background:url(/images/buy-noreg.png) no-repeat bottom left;
}

.giftwrap {
float:left;
margin:3px;
width:170px;
height:120px;
text-align:center;
border:1px solid #d1d3d8;
background-color: #f1f1f1;
}

.qty-select {
margin:auto;
width:38px;
height:35px;
text-align:center;
border:0px solid #d1d3d8;
background-color: #FFFFFF;
}

.qty-select input {
float:left;
margin:0px;
width:20px;
height:16px;
border:1px solid #636532;
font-size:75%;
color:#666666;
text-align:right;
font-family:Helvetica, Verdana, Arial, sans-serif;
}

input.qty-up {
float:right;
border:0;
margin:0;
padding:0;
width:14px;
height:10px;
background-color:#636532;
overflow:hidden;
background:url(/images/qty-up.png) no-repeat top left;
cursor: pointer;
}

input.qty-up:hover{ /* hover Does Not work in ie6 */
background:url(/images/qty-up.png) no-repeat bottom left;
}

input.qty-down {
float:right;
border:0;
margin:0;
padding:0;
width:14px;
height:10px;
overflow:hidden;
background-color:#636532;
background:url(/images/qty-down.png) no-repeat top left;
cursor: pointer;
}

input.qty-down:hover{ /* hover Does Not work in ie6 */
background:url(/images/qty-down.png) no-repeat bottom left;
}

.basket-remove {
font-size:70%;
font-weight:normal;
}

a.basket-remove:link {
	color:#636532;
	text-decoration:none;
}

a.basket-remove:hover {
	color:#636532;
	text-decoration:underline;
}

a.basket-remove:visited {
	color:#636532;
	text-decoration:underline;
}
a.basket-remove:active {
	color:#636532;
	text-decoration:underline;
}

.basket_overlay {
position: absolute;
top: 0px;
z-index:999;
right:0px;
display:none;
}

.basket-slide {
float: right;
width:258px;
background:url(/images/basket-weave.png);
}

.basket-slide-footer {
float:right;
width:258px;
background:url(/images/basket-footer.png) no-repeat;
}

.basket-footer-lhs {
width:140px;
color:#FFFFFF;
margin:15px 5px 5px 30px;
}

.basket-chkout-button {
width:130px;
height:34px;
background: url(/images/checkout-button.png) no-repeat top left;
background-repeat: no-repeat;
padding:0px;
margin:10px 5px 0px 25px;
border:0px;
cursor: pointer;
}

.basket-chkout-button:hover{ /* hover does not work in ie6 */
background:url(/images/checkout-button.png) no-repeat bottom left;
}

.basket-footer-rhs {
float:right;
width:112px;
height:86px;
margin:0px;
padding:5px 5px 0px 0px;
text-align:right;
font-size:75%;
color:#004182;
background:url(/images/pagecurl.png) no-repeat;
}


.basket-minipic {
float:left;
padding:10px 10px 5px 20px;
color:#000000;
font-weight:bold;
}

.basket-info {
float:left;
width:150px;
height:31px;
padding:10px 0px 5px 0px;
font-size:75%;
color:#455aa7;
font-weight:bold;
line-height:1.1em;
}


/* End Checkout Table styles*/

/* See All styles*/

#see_all-container {
position:absolute;
top:150px;
z-index:999;
display:none;
}

#see_all-content {
position:relative;
width:978px;
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:80%;
font-weight:normal;
color:#636532;
background-color:#FFFFFF;
padding: 10px 10px 0px 10px;
border:1px solid #636532;
}

#see_all-content ul{
list-style-type: none;
margin: 0;
padding: 0px 0px 20px 0px;
background-color:#FFFFFF;
}

#see_all-content ul li{
padding: 0px 15px 2px 0px;
}

.listheader {
font-weight:bold;
}


#see_all-content ul li a{
color:#a3a028;
display: block;
padding: 2px 0;
padding-left: 0px; /*link text is indented 19px*/
text-decoration: none;
border-bottom: 1px solid #e7dfd5;
}

#see_all-content ul li a:visited{
color:#a3a028;
}

#see_all-content ul li a:hover{ /*hover state CSS*/
color:#455aa7;
}

#see_all-content td{
vertical-align:top;
width:196px;
}


#see_all-shadow {
position:relative;
width:1000px;
height:30px;
background-image: url(/images/see-all-shadow.png);
background-repeat: repeat-x;
border:0px solid #CCCCCC;
}

#see_all-closer {
position: absolute;
top: 1px;
z-index:999;
right:1px;
width:23px;
height:23px;
border:0px solid #CCCCCC;
background-color:#FFFFFF;
}

/** ALERTS table **/
.alerts {width: 100%; margin: 5px 0 15px 0; border: 1px dashed #fff;}
.alerts td {text-align: left;font-size: 12px;}
.alerts td span.bold {font-size: 12px; letter-spacing: normal; color: #fff;}
.alerts td span a {color: #fff; text-decoration: underline;}
.alerts td a {color: #fff; text-decoration: underline;}
.alerts td img {vertical-align: top; padding: 2px 4px 2px 10px;}
.bgBlue {background: #497497;}
.bgRed {background: #ff0000;}
.bgGreen {background: green;}
.bgYellow {background: #FFFBCF;}

#register-form {font-size: 75%;}

li.currentFacet a
{
	font-weight: bold;
}
li.clearFacet a
{
	font-weight: bold;
	color: #004182;
}
.bookContainer-browse table td {font-size: 12px; padding: 4px 0 4px 10px;}
.slogan-siteName a {font: normal 25px Georgia, Times, Serif; letter-spacing: normal; line-height: 1.5em; color: #fff; text-decoration: none;}
.slogan-siteName-part2 a {font: normal 23px Georgia, Times, Serif; letter-spacing: 2px; line-height: 1.5em; color: #fff; text-decoration: none;}
.slogan-catchphrase a {display: block; font: bold 14px Verdana, Arial, sans-serif; letter-spacing: 1.3px; color: #ddd; margin-top: -8px; text-decoration: none;}
.slogan-siteName {font: normal 20px Georgia, Times, Serif; letter-spacing: normal; line-height: 1.5em; color: #000; text-decoration: none;}
.slogan-siteName-part2 {font: normal 18px Georgia, Times, Serif; letter-spacing: 2px; line-height: 1.5em; color: #000; text-decoration: none;}
.slogan-catchphrase {display: block; font: normal 11px Verdana, Arial, sans-serif; letter-spacing: 1.3px; color: #222; margin-top: -8px; text-decoration: none;}
.hidden {display: none;}

.anchorLinksList {font-size: 12px;}
.anchorLinksList li {padding: 4px 0 4px 10px;}
.anchorLinksList li a {font-weight: bold;}

table#noShippingMethodError { border: 1px solid #e55; }
table#noShippingMethodError th { background: #fdd; border-left: 1px solid #e55; border-right: 1px solid #e55; border-top: 1px solid #e55; border-bottom: 1px solid #e55; }
table#noShippingMethodError h3 { color: #d55; }
table#noShippingMethodError td { background: #fee; vertical-align: center; }

ul.siteMap {margin: 0 0 0 20px; list-style: none;}
ul.siteMap ul {margin: 0 0 0 15px;}
ul.siteMap ul li a {font-size: 12px;}

table#ccDetailsTable {
font-size:12px;
color:#666666;
font-stretch:extra-condensed;
font-weight:normal;
line-height:1.4em;
padding:3px 3px 0px 5px;
}

.standardText {font:normal 12px Helvetica,Verdana,Arial,sans-serif}
.smallText{font-size:10px; font-family:Helvetica, Verdana, Arial, sans-serif}
.orderText{font:bold 10px Helvetica,Verdana,Arial,sans-serif; color:#666666;}

/*--Search Reuslts----------------------------------------*/
.searchResultsTable {border: 1px dotted #ddd; width: 250px;}
.searchResultsTable td {background: #f9f9f9; padding: 10px 10px 5px 10px; vertical-align: top; border-bottom: 1px dotted #ddd; border-right: 1px dotted #ddd;}
.searchResultsTable td.even {background: #f1f1f1; border-right: 0px solid #ddd;}
.searchResultsTable td a {text-decoration: none; font-weight: bold; font-size: 12px;}
.searchResultsTable td a:hover {color: #a3a028;}
.searchResultsTable td p {margin: 0; padding: 0;}
.newsletterColumn {width: 360px;}

/*--News-------------------------------------------------*/
.newsDate {margin: 0 0 0px 0; color: #777; display: block; font-style: italic; font-size: 11px}
.newsBrowseTable {border-top: 1px dotted #ddd;}
.newsBrowseTable td {padding: 10px; padding-left: 0px; vertical-align: top; width: 50%; border-bottom: 1px dotted #ddd; }
.newsBrowseTable td.even {padding: 10px 10px 10px 15px;}
.newsBrowseTable td a {text-decoration: none; font-weight: bold;}
.newsBrowseTable td a:hover {}
.newsBrowseTable td p {padding: 5px 0 3px 0;}

.newsHeaderText { align: left; display: inline; }
.newsRssImage { float: right; padding-right: 20px; }
.newsClearFloat { clear: both; }
.unpre { font-family:Helvetica, Verdana, Arial, sans-serif; }

#languageSelect {width: 170px;}
.gvBanner {margin: 0 0 0 8px;}
#shipBanner {padding: 9px;}

#promo-box{

float: left;

border: 1px solid #636532;

margin: 6px 0px 0px 5px;

height: 21px;

padding:0px;

width: 200px;

background: #FFFFFF;

}

#promotionCodeField {color: #000; font-size: 14px; padding: 2px 2px 0 4px;}



input.search-field-promo{

float: left;

border: 0;

margin:0px;

font-family:tahoma;

font-size: 12px;

color:#666666;

padding: 5px 0px 0px 5px;

height:17px;

width: 150px;

}
.orderQty {display: block; padding: 10px 0 9px 0;}
/* End See All styles*/


.bookTitle {
line-height:1.2em;
font-size:16px;
color: rgb(69,90,167);
font-weight:bold;
}

.authorTitle {
color:rgb(78,80,68);
font-weight:bold;
font-size:16px;
line-height:1.5em;
}

#booksellerpicks-para{
padding: 15px;
line-height: 1.4em;
color: #333333;
}

#new-releases-thumbs {
position:relative;
margin:auto;
width:980px;
padding-bottom:10px;
}

#booksellerpicks-banner {
height:60px;
background-image:url(/images/bookseller-picks.gif);
background-repeat: no-repeat;
font-size:180%;
font-weight:400;
color:#422D07;
width:1000px;
}


#new-releases-banner {
height:60px;
background-image:url(/images/new-releases-banner.jpg);
background-repeat: no-repeat;
font-size:180%;
font-weight:400;
color:#422D07;
width:1000px;
}



#thumbNoDescription td {
text-align:center;
height:240px;
vertical-align:bottom;
}


#newReleasesCell {
float:left;
width:470px;
background-color:#FCFBF7;
margin:5px 0px 0px 5px;
padding:5px;
border:1px solid #e7dfd5;
overflow:auto;
min-height:300px;
}

#newReleasesImage {
float:left;
border:0px solid #cccccc;
margin:0px 10px 0px 0px;
}

#newReleasesDescription {
margin:0px 10px 0px 10px;
font-size:85%;color:#333333;
font-weight:400;
line-height:1.4em;
}

div.gift_voucher_details p { font-size: 16px; line-height: 20px; }

#fragment-1, #fragment-2, #fragment-3, #fragment-4, #fragment-5, #fragment-7, #fragment-1 p, #fragment-2 p, #fragment-3 p, #fragment-4 p, #fragment-5 p, #fragment-7 p {
font-size: 0.92em !important;
line-height: 1.3em !important;
color: #3e0000 !important;
font-family: Helvetica, Verdana, Arial, sans-serif;
}

#fragment-1 a, #fragment-2 a, #fragment-3 a, #fragment-5 a, #fragment-4 a, #fragment-7 a {color: #000000 !important;}
#fragment-1 p, #fragment-2 p, #fragment-3 p, #fragment-4 p, #fragment-5 p, #fragment-7 p {line-height: 1.3em !important; font-size: 1em !important;}

.ui-tabs .ui-tabs-panel, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {background: #ffffff !important;}

/*--New checkout styles--*/
.required-text {color:#A3A028; font-size: 14px;}

#newReleasesDescription p {font-size: 110% !important; font-stretch: normal; line-height: 1.3em !important; padding: 0px !important; color: #333333 !important;}

/*--New Signup styles--*/
.enews-container {background:#004182; color: #c2d2e1; padding: 8px 0 7px 0; margin-bottom: 12px; text-align: center;}
.enews-title {display: inline; font-size: 20px; font-weight: bold; margin-right: 5px; margin-left: 5px;}
#enews-field-1, #enews-field-2 {width: 114px;}
#enews-field-3 {margin-right: -10px; border-radius: 8px 0 0 8px; width: 175px;}
.enews-field, .enews-button  {background: #c2d2e1; border-radius: 8px; border: 0; padding: 3px 0px 2px 8px; font-size: 16px; line-height: 25px; margin-right: 5px; display: inline; *display: inline; zoom: 1;}
.enews-button {background: #ff3f0f; color: #ffffff; padding: 3px 12px 4px 12px; font-weight: bold; border-radius: 7px; display: inline; *display: inline; zoom: 1; cursor: pointer; line-height: 29px; vertical-align: top; font-size: 20px;}
.subscribeForm {display: inline;}
#footer {padding: 0px 0px 10px 0 !important; width: 1002px !important; height: 100px !important;}
.error {background: rgba(255, 63, 15, 0.35); border: 1px solid #dd2323;}

/*--New Advanced Search left panel--*/
placeholder {color: #333333;}
.left-adv-search {width: 96%; position: relative;}
.left-adv-search table {width: 100%; margin: 0;}
.left-adv-search tr {padding: 0px; width: 100%;}
.left-adv-search td {width: 100%; padding: 3px;}
.left-adv-search input[type="text"] { padding: 3px 3px 3px 7px; border: 1px solid #333333; color: #333333; width: 100%;}
.adv-search-more a {color: #222222; text-decoration: underline; font-weight: bold;}
.adv-search-more {text-align: center !important; padding: 7px 3px 7px 20px !important;}
.adv-search-find-btn {cursor: pointer; text-transform: uppercase; background: #ff3f0f; width: 106%; border-radius: 6px; color: #ffffff; border: 0px; padding: 10px; font-weight: bold; margin-bottom: 5px; font-size: 18px; line-height: 14px; -webkit-appearance: none;}
.adv-search-top-btn {width: 170px !important; display: inline-block !important; margin: 1px 0 5px 5px; font-size: 16px; padding: 8px 10px; text-align: center; position: absolute;}
::-webkit-input-placeholder {color: #000000 !important; display: block;}
::-moz-placeholder {color: #000000 !important; display: block;}
:-ms-input-placeholder {color: #000000 !important; display: block;}
:-moz-placeholder {color: #000000 !important; display: block;}
input:placeholder-shown {color: #000000;}

/*--New Static Content Button Styles--*/
.button {
  cursor: pointer;
  margin: 10px;
  border-radius: 5px;
  text-decoration: none;
  padding: 10px;
  font-size: 22px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
  border: 2px #ff3f0f solid;
}
a.button {color: #ff3f0f;}
.button:hover {color: #fff; text-decoration: none; background-color: #ff3f0f;}

.gift-card .description_detail {width: 540px; margin-left: 0; padding: 0; border-left: 0;}